/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.main_mnu a {
		padding: 10px 43px 10px 43px;
	}
	/*Исправить в парагон4*/
	.switches a {
		padding: 10px 60px 10px 60px;
	}
	.lngTitle {
		text-align: center;
		margin: 39px 0px 31px 0px;
	}
	.block1,
	.block12,
	.block13,
	.block16,
	.block123 {
		margin-right: 12px;
	}
	.prodCard {
		background-image: url(../images/bg_small.png);
		height: 440px;
	}
	.main_mnu a.separate_link { /*20.10.2016 изменил padding с до 61*/
        padding: 10px 44px 10px 44px;
	}

	/* 20.10.2016 Изменил left*/
	.menu .submenu {
		left: 24%;
	}
	
	/* 20.10.2016 Удалить класс*/
/*	.menu .nontech {
		left: 16%;
	}*/

	.menu .company {
		left: 21%;
	}
	.menu .service {
		left: 16%;
	}
	.menu .products { /*20.10.2016 Изменил лефт на 2 */ 
		left: 2%;
	}
	.menu .products::before { /*20.10.2016 Изменил лефт на 40 */ 
		left: 40%;
	}
	.buy {
		margin-left: 75px;
	}
	.e_right_img img {
		height: 18px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.account {
		display: none;
	}
	.main_mnu a.separate_link {
		/* 20.10.2016 24 изменил на 16*/
        padding: 10px 22px 10px 22px;
	}
	.menu .resources {
    	left: 0;
    	width: 100%;
	}
	.resources .f_left {
    	margin-right: 0px;
	}
	.menu .products {
		width: 100%;
	}


	

	.products .f_left {
		margin-right: 16px;
		margin-left: 6px;
	}
	.menu .submenu:before {
    	left: 45%;
    }
    .menu .company:before {
 	   left: 89%;
	}
	.menu .resources:before {
    	left: 27%;
	}
	/*20.10.2016 Изменил лефт на 209*/
	.menu .products:before {
    	left: 209px;
	}



	.products .p_top {
		width: 184px;
	}
	.products .second_line:before {
		left: 63%;
	}

	/*Изменил значение на 45*/
	.products .line:before {
    	left: 45%;
	}



	.menu .submenu {
		width: 63%;
		left: 1px;
	}

	/* 20.10.2016  удалить */
	/*.menu .nontech {*/
		/*width: 40%;*/
		/*left: 15%;*/
	/*}*/

	/* 20.10.2016 Изменил лефот на 18*/
	.menu .manu {
		left: 15%;
	}



.products .f_left {
    margin-right: 0;
    width: 180px;
    margin-left: 10px;
}




	.line:before {
		left: 45%;
	}
	.service .f_left {
    	margin-right: 18px;
    }
    .menu .service:before {
    	left: 67%;
    }
    /*Поправить в парагон4*/
	.switches a {
		padding: 10px 32px;
	}
	.switches_descr li.active a {
		background: background: -webkit-linear-gradient(bottom, #e95045, #ed7476);
		background: background: -o-linear-gradient(bottom, #e95045, #ed7476);
		background: background: linear-gradient(to top, #e95045, #ed7476);
	}
	.bann_descr {
		width: 70%;
	}
	.bann_buttons {
		display: none;
	}
	.buy {
		margin: 0;
    	position: absolute;
    	top: 40px;
    	right: 32px;
    	float: none;
	}
	.prodCard {
		height: 460px;
	}
	
	.block1,
	.block12,
	.block13,
	.block16 {
		float: none;
		margin-top: 20px;
		
	}
	.block_1,
	.block_2,
	.block_3 {
		float: left;
	}
	.block_3,
	.block112 {
		margin-top: 20px;
	}
	.blocks {
		margin-left: 68px;
	}
	.block_1,
	.block_2 {
		margin-right: 55px;
	}
	.block112,
	.block123 {
		margin-top: 38px;
	}
	.footer {
		height: 440px;
	}
	.lngTitle {
		float: right;
		width: 377px;
		margin-top: 43px;
		margin-right: 5px;
	}
	.logo {
		width: 300px;
		float: left;
	}
	.how_line {
    height: 1px;
    clear: both;
    position: absolute;
    bottom: -10px;
    left: 15px;
    width: 380px;
    background: #868687;
	}

/*--------------------------------------------ДЛЯ КОНТЕНТА КБ --------------------------------------------*/
	.kb_img img {
	width: 140px;
	}
	.block123 {
	  width: 172px;
	  float: none;
	  margin-top: 0;
	  margin-bottom: 25px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	html, body {
		overflow-x: hidden;
	}
	.kb-content h1 {font-size:26px}
	.prodCard {
		background-image: url(../images/bg_smart.png);
	}
	.switches {
		height: 195px;
	}
	.switches ul li {
		display: inline;
	}
	.switches a {
		padding: 15px 50px 11px 65px;
	}
	.buttons_hidden {
		position: absolute;
		top: 127px;
		right: 21px;
	}
	.buy {
		float: right;
	}
	.button_buy {
		margin-top: 350px;
		right: 24px;
		position: absolute;
		margin-top: 353px;
		right: 22px;
	}
	.all_buttons {
		width: 129px;
		margin-top: 15px;
	}
	.test {
		margin-top: 20px;
	}
	.bann_descr ul {
		display: none;
	}
	.bann_descr h1 {
		font-size: 30px;
	}
	.bann_descr h2 {
    	margin-top: 252px;
    	text-align: center;
	}
	.switches li a {
    	background-image: none;
    }
    .switches li.active a {
    	color: #969696;
    }
	.buy {
		width: 27%;
		position: static;
	}
	.bann_descr {
		width: 100%;
	}
	.button_buy {
    	margin-top: 0px;
    	right: 20px;
    	position: absolute;
    	margin-top: 0px;
	}
	.main_mnu {
		display: none;
	}
	.top_mnu {
		background-image: none;
		display: none;
	}
	
	/*Sidr адаптивное Menu*/
	.sidr{
		display:none;
		position:absolute;
		position:fixed;
		top:0;
		height:100%;
		z-index:999999;
		width:260px;
		overflow-x:none;
		overflow-y:auto;
		font-size:15px;
		background:#233581;
		color:#fff;
		
	}
	.sidr.right{
		left:auto;
		right:-260px
	}

	.main-content {
	width: 100%;
	height: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	margin-bottom: 6px;
	}

	/*knopka*/
	.main-content #right-menu {
	background: #233581;
	border-radius: 3px;
	display: block;
	position: relative;
	padding: 10px 7px;
	float: right;
	margin-right: 8px;
	margin-top: 15px;
	}
	.main-content #right-menu .bar{
	 display: block;
	width: 18px;
	margin-bottom: 3px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;   
	}
	.main-content #right-menu .bar:last-child{
	 margin-bottom: 0;   
	}
	.accordion {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	}
	.accordion_item {
	  border-bottom: 1px solid #5a95fd;
	}
	.accordion_item:last-of-type {
	  border-bottom: none;
	}
	/**
	 * Элемент label который запускает открыть/закрыть.
	 */
	.accordion_trigger {
	  display: block;
	  background-color: #007ccf;
	  color: #ddd;
	  font-weight: bold;
	  cursor: pointer;
	  padding: 9px 21px;
	  font-size: 16px;
	}
	/**
	 * эти элементы radio/checkbox всегда должны быть скрыты.
	 */
	.accordion_toggle {
	  border: 0;
	  clip: rect(0 0 0 0);
	  height: 1px;
	  margin: -1px;
	  overflow: hidden;
	  padding: 0;
	  position: absolute;
	  width: 1px;
	}
	/**
	 * скрытое содержание аккордеона.
	 */
	.accordion_target {
	  border: 0;
	  clip: rect(0 0 0 0);
	  height: 1px;
	  margin: -1px;
	  overflow: hidden;
	  padding: 0;
	  position: absolute;
	  width: 1px;
	  background-color: #fff;
	  color: #444;   
	}
	.accordion_target_bottom {
		border-bottom: 2px solid #bdcee6;
	}
	.accordion_target p {
		margin: 0;
	}
	.accordion_target ul {
	  line-height: 2.5;
	  padding-left: 30px;
	}
	.accordion_target ul li {
	  color: #3b53a0;
	  list-style: disc;
	  font-size: 13.5px;

	}
	ul.accord_for_linux {
		line-height: 1.5;
	}
	.accordion_target ul li a {
	    color: #3b52a0;
	    text-decoration: none;
	}
	/**
	* когда переключатель checked на radio/checkbox, показать содержимое аккордеона.
	*/
	.accordion_toggle:after {
		background-image: url(../images/arrow_down.png);
	}

	.accordion_toggle:checked + .accordion_target {
	  position: static;
	  overflow: visible;
	  width: auto;
	  height: auto;
	  margin: auto;
	  clip: auto;
	  padding: 0;
	 /* задержка появления  функция анимации */
	 -webkit-animation:fadeIn ease-in 0.7s; 
	 -moz-animation:fadeIn ease-in 0.7s;
	 animation:fadeIn ease-in 0.7s;   
	}

	.grad_blue {
		background-image: url(../images/grad_mobile.png);
	}
	.grad_light_blue {
	  background-color: #dbeefc;
	  color: #3b52a0;
	  font-size: 15px;
	}
	.grad_lighter_blue {
		background-color: #f0f9fe;
		color: #3b52a0;
	  	font-size: 14.5px;
	}
	.font_light {
		font-weight: 200;
	}
	.border_bottom { 
	    border-bottom: 2px solid rgb(146, 164, 207);
	}
	/* анимация при появлении блоков с содержанием */
	@-moz-keyframes fadeIn {
	    from { opacity: 0; }
	to { opacity: 1 }
	}
	@-webkit-keyframes fadeIn {
	    from { opacity: 0; }
	to { opacity: 1 }
	}
	@keyframes fadeIn {
	    from { opacity: 0; }
	to { opacity: 1 }
	}
	.top_mnu {
		margin-bottom: 26px;
	}
	.non p,
	.non a {
		font-size: 16px;
	}
	.bench_img {
		margin-top: 20px;
	}
	.href_right {
       	margin-right: 0;
	}
	/*NEW NEW NEW NEW NEW NEW NEW NEW NEW NEW NEW NEW NEW NEW  ДОБАВИТЬ cтили для футера*/
	.block_1,
	.block_2,
	.block_3,
	.block1, 
	.block12, 
	.block13, 
	.block14, 
	.block123, 
	.block16 {
		float: none;
		width: 100%;
	}
	.footer {
		height: auto;
		background-image: url(../images/bg_footer.png);
	}
	.footer_line {
		background-image: url(../images/footer_line.png);
		height: 2px;
		margin-bottom: 10px;
	}
	.blocks {
		font-size: 20px;
		padding: 50px 25px;
		margin: 0;
	}
	.hide {
		display: none; 
	}
	.hide_arrow {
		display: none;
	}
	.hide + label ~ div{
	    display: none;
	}
	.hide + label {
	    padding: 0;
	    color: #c4d6f0;
	    font-weight: 600;
	    cursor: pointer;
	    display: inline-block;
	}
	.hide:checked + label {
	    border-bottom: 0;
	}
	.hide:checked + label + div {
	    display: block; 
	}
	.none {
		color: #c4d6f0;
	}
	.block112, .block123 {
		margin-top: 0px;
	}
	.block1, .block12, .block13, .block16 {
		float: none;
		margin-top: 0px;
	}
	.block_3 {
		margin-top: 0;
	}
	.block1, .block12, .block13, .block16, .block123, .block112, .block14 {
		padding-top: 10px;
	}
	.block1 a, .block12 a, .block13 a, .block1 p, .block12 p, .block13 p, .block14 p, .block14 a, .block123 a, .block123 p, .block16 a, .block16 p {
	color: #c4d6f0;
	margin: 0;
	padding: 0;
	}
	.arrow,
	.arrow_blue,
	.arrow_footer {
	   position: relative;
	    top: 0;
	    float: right;
	    display: block;
	    background-repeat: no-repeat;
	    width: 16px;
	    height: 16px;
	    -moz-transform: rotate(90deg); /* Для Firefox */
	    -ms-transform: rotate(90deg); /* Для IE */
	    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
	    -o-transform: rotate(90deg); /* Для Opera */
	    transform: rotate(90deg);
		margin-right: 0.5em;
	}
	.arrow_footer {
		height: 13px;
		width: 13px;
		margin: 0;
		top: 6px;
		left: 8px;
		background-image: url(../images/arrow_footer_3.png);
		background-size: 13px 13px;
	}
	/*19.12*/
		.arrow {
		background-image: url(../images/arrow_right2.png);
		background-size: 16px 16px;
	}
	/*--*/
	.arrow_blue {
		background-image: url(../images/arrow_right_blue21.png);
		background-size: 16px 16px;
	}
	/*---*/
	.actived {
	    -moz-transform: rotate(0deg) !important; /* Для Firefox */
	    -ms-transform: rotate(0deg) !important; /* Для IE */
	    -webkit-transform: rotate(0deg) !important; /* Для Safari, Chrome, iOS */
	    -o-transform: rotate(0deg) !important; /* Для Opera */
	    transform: rotate(0deg) !important;
		
	}

	.arrow_up {
		text-align: center;
		margin-top: 30px;
	}
	.blocks {
		font-size: 18px;
	}
	.non p,
	.non a {
		font-size: 15px;
	}
	.buy_buy {
		text-align: center;
		top: 10px;
		position: relative;
	}
	.buy_buy a,
	.buy_buy a {
		display: inline;
	}
	.buy_buy a {
		margin: 0;
		padding: 0;
		font-size: 15px;
	}
	.buy_buy a.href_def {
		padding: 10px 11px;
		border: none;
		text-align: center;
		border-radius: 8px;
		background-image: url(../images/bg_button_buy.png);
		color: #fff;
		font-size: 15px;
	}
	.buy_buy a {
		padding: 10px 21px;
		text-align: center;
		background-color: rgb(250, 250, 250);
		margin: 0px;
		border-radius: 8px;
		color: #e84e43;
	}
	.buy_buy .buy_65 {
		margin-right: -20px;
	}
	.button_name_test {
		right: 9px;
		left: auto;
	}
	.test {
	    padding: 19px 71px;
	}
	.tabs_menu li {
		padding: 15px 50px 11px 65px;
		background: -webkit-linear-gradient(bottom, #dbdbdb, #fefefe);
		background: -o-linear-gradient(bottom, #dbdbdb, #fefefe);
		background: linear-gradient(to top, #dbdbdb, #fefefe);
		color: #969696;
	}
	.tabs_menu li:last-child {
		background: -webkit-linear-gradient(bottom, #e95045, #ed7476);
		background: -o-linear-gradient(bottom, #e95045, #ed7476);
		background: linear-gradient(to top, #e95045, #ed7476);
		color: #fff;
	}
	.tabs_menu li a {
		color: #969696;
		display: block;
	}
	.tabs_menu li:last-child a {
		color: #fff;
	}
	.block123 {
	  margin-bottom: 0;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.bann_descr h1 {
		font-size: 27px;
	}
	.bann_descr h2 {
		margin-top: 275px;
		font-size: 17px;
	}
	.blocks {
		font-size: 18px;
	}
	.non p,
	.non a {
		font-size: 15px;
	}
	.href_right a {
    margin-right: 3px;
    font-size: 13px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.banner_descr h1 {
		font-size: 21px;
	}
	.banner_descr h2 {
		font-size: 10px;
	}
	.href_right a {
    margin-right: 3px;
    font-size: 12px;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}